当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 18 篇帖子 ]  前往页数 1, 2  下一页
作者 内容
1 楼 
 文章标题 : 7.10中无法重新安装 emerald?
帖子发表于 : 2007-07-31 18:18 

注册: 2006-06-30 16:48
帖子: 14
送出感谢: 0 次
接收感谢: 0 次
新安装的7.10,安装emerald出现以下问题?
下列的软件包有不能满足的依赖关系:
emerald: 依赖: libemeraldengine0 但是它将不会被安装
依赖: libwnck18 (>= 2.15.90) 但却无法安装它
E: 无法安装的软件包

检查系统中已存在libwnck22,是否需要降级安装libwnck18呢?谢谢指点


页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2007-08-13 22:37 

注册: 2006-10-08 22:20
帖子: 232
送出感谢: 0 次
接收感谢: 0 次
我的7.10里面,emerald依赖的是libwnck >=19的版本,不是18的版本
你可以先update,再试试看安装emerald


页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2007-09-27 23:58 

注册: 2007-08-29 22:44
帖子: 320
送出感谢: 0 次
接收感谢: 0 次
顶起,我也有和你一样的问题!希望有人会解决!


页首
 用户资料  
 
4 楼 
 文章标题 :
帖子发表于 : 2007-10-02 11:07 
头像

注册: 2007-06-26 10:58
帖子: 19
送出感谢: 0 次
接收感谢: 0 次
我也时一样的问题,希望有人能给予解答啊


页首
 用户资料  
 
5 楼 
 文章标题 :
帖子发表于 : 2007-10-02 11:42 

注册: 2006-08-18 21:20
帖子: 139
送出感谢: 0 次
接收感谢: 0 次
我也是 特效无法打开 没有边框


页首
 用户资料  
 
6 楼 
 文章标题 :
帖子发表于 : 2007-10-03 11:01 
头像

注册: 2007-09-12 8:30
帖子: 46
送出感谢: 0 次
接收感谢: 0 次
我的也是,之前装了awn,结果libwnck升级为22,现在装compiz说依赖18的库,死活装不了,想卸了重装,结果关联这一大堆软件,郁闷!!!


页首
 用户资料  
 
7 楼 
 文章标题 :
帖子发表于 : 2007-10-03 16:28 
头像

注册: 2007-06-26 10:58
帖子: 19
送出感谢: 0 次
接收感谢: 0 次
我强制安装了libwnck18,结果就登陆不了了


页首
 用户资料  
 
8 楼 
 文章标题 :
帖子发表于 : 2007-10-04 12:15 
头像

注册: 2007-06-26 10:58
帖子: 19
送出感谢: 0 次
接收感谢: 0 次
今天更新后就可以安装了哈哈


页首
 用户资料  
 
9 楼 
 文章标题 :
帖子发表于 : 2007-10-04 13:27 

注册: 2007-08-16 10:34
帖子: 35
送出感谢: 0 次
接收感谢: 0 次
楼上的 我跟新了 也无法安装阿 提示还是依赖关系?你怎么解决的?


页首
 用户资料  
 
10 楼 
 文章标题 :
帖子发表于 : 2007-10-04 17:05 

注册: 2007-10-03 22:53
帖子: 6
送出感谢: 0 次
接收感谢: 0 次
楼主更新什么东西啦,我也是和一模一样的情况,现在没解决呢


页首
 用户资料  
 
11 楼 
 文章标题 :
帖子发表于 : 2007-10-04 19:14 

注册: 2006-05-30 15:01
帖子: 60
送出感谢: 0 次
接收感谢: 0 次
我也遇到过这个问题,我是在 新立得 里面把和Compiz有关的全部彻底删除,然后再安装就可以了


页首
 用户资料  
 
12 楼 
 文章标题 :
帖子发表于 : 2007-10-04 22:22 

注册: 2007-06-25 13:14
帖子: 11
送出感谢: 0 次
接收感谢: 0 次
我的情况和楼主一样,我是按照论坛上的方法
6.安装compizconfig-settings-manager,7.10集成了compiz-fusion,所以只要安装一下 compizconfig-settings-manager就可以了.打开新立德,找到compizconfig-settings-manager, 打勾,安装,OK.如果习惯用终端命令行安装也可以,在此不再叙述.安装完后打开系统-首选项-外观-视觉效果-Extra.
7.安装emerald,安装方法同上,安装完以后打开终端,输入emerald –-replace,怎么样,够酷吧.以后要改compiz-fusion和emerald的设置就在系统-首选项-Advanced desktop effect settings 和Emerald Theme Manager里改,具体各项的功能自己慢慢去摸索,在此不多叙述.
做第7步时提示如上,大家有没有办法解决?


页首
 用户资料  
 
13 楼 
 文章标题 :
帖子发表于 : 2007-10-16 8:36 

注册: 2005-05-17 18:43
帖子: 49
送出感谢: 0 次
接收感谢: 0 次
楼上的朋友。请贴一下你的源给我试一下好吧。我的源。不行!


页首
 用户资料  
 
14 楼 
 文章标题 :
帖子发表于 : 2007-10-16 10:47 
头像

注册: 2007-06-26 10:58
帖子: 19
送出感谢: 0 次
接收感谢: 0 次
deb http://ubuntu.cn99.com/ubuntu/ gutsy main restricted universe multiverse
deb http://ubuntu.cn99.com/ubuntu/ gutsy-security main restricted universe multiverse
deb http://ubuntu.cn99.com/ubuntu/ gutsy-updates main restricted universe multiverse
deb http://ubuntu.cn99.com/ubuntu/ gutsy-proposed main restricted universe multiverse
deb http://ubuntu.cn99.com/ubuntu/ gutsy-backports main restricted universe multiverse
deb-src http://ubuntu.cn99.com/ubuntu/ gutsy main restricted universe multiverse
deb-src http://ubuntu.cn99.com/ubuntu/ gutsy-security main restricted universe multiverse
deb-src http://ubuntu.cn99.com/ubuntu/ gutsy-updates main restricted universe multiverse
deb-src http://ubuntu.cn99.com/ubuntu/ gutsy-proposed main restricted universe multiverse
deb-src http://ubuntu.cn99.com/ubuntu/ gutsy-backports main restricted universe multiverse

deb http://tw.archive.ubuntu.com/ubuntu gutsy main restricted universe multiverse
deb http://tw.archive.ubuntu.com/ubuntu gutsy-security main restricted universe multiverse
deb http://tw.archive.ubuntu.com/ubuntu gutsy-updates main restricted universe multiverse
deb http://tw.archive.ubuntu.com/ubuntu gutsy-backports main restricted universe multiverse
deb http://tw.archive.ubuntu.com/ubuntu gutsy-proposed main restricted universe multiverse
deb-src http://tw.archive.ubuntu.com/ubuntu gutsy main restricted universe multiverse
deb-src http://tw.archive.ubuntu.com/ubuntu gutsy-security main restricted universe multiverse
deb-src http://tw.archive.ubuntu.com/ubuntu gutsy-updates main restricted universe multiverse
deb-src http://tw.archive.ubuntu.com/ubuntu gutsy-backports main restricted universe multiverse
deb-src http://tw.archive.ubuntu.com/ubuntu gutsy-proposed main restricted universe multiverse

deb http://ubuntu.csie.ntu.edu.tw/ubuntu/ gutsy main restricted universe multiverse
deb-src http://ubuntu.csie.ntu.edu.tw/ubuntu/ gutsy main restricted universe multiverse
deb http://ubuntu.csie.ntu.edu.tw/ubuntu/ gutsy-updates main restricted universe multiverse
deb-src http://ubuntu.csie.ntu.edu.tw/ubuntu/ gutsy-updates main restricted universe multiverse
deb http://ubuntu.csie.ntu.edu.tw/ubuntu/ gutsy-backports main restricted universe multiverse
deb-src http://ubuntu.csie.ntu.edu.tw/ubuntu/ gutsy-backports main restricted universe multiverse
deb http://ubuntu.csie.ntu.edu.tw/ubuntu/ gutsy-security main restricted universe multiverse
deb-src http://ubuntu.csie.ntu.edu.tw/ubuntu/ gutsy-security main restricted universe multiverse


页首
 用户资料  
 
15 楼 
 文章标题 :
帖子发表于 : 2007-10-24 15:09 
头像

注册: 2007-05-13 14:51
帖子: 2
送出感谢: 0 次
接收感谢: 0 次
成功安装
代码:
sudo apt-get install emerald


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 18 篇帖子 ]  前往页数 1, 2  下一页

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 2 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译